<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <appSettings>
    <add key="Url" value="www.ceshi.com" />
    <add key="License" value="b5f8d9e044fb134469a155cf14e112657516eg9x27m45h524z420" />
    <add key="DbType" value="0" />
    <add key="DBPath" value="/e/database/v3.mdb" />
    <add key="SqlConnection" value="Provider=SQLOLEDB;Data Source=127.0.0.1;Initial Catalog=sq_data;User ID=sa;Password=123456" />
    <add key="ManageDirectory" value="/e/master/" />
  </appSettings>
  <system.web>
    <httpModules>
    </httpModules>
    <pages validateRequest="false" enableEventValidation="false" enableViewStateMac="false" viewStateEncryptionMode="Never" />
    <compilation defaultLanguage="C#" debug="false" />
    <authentication mode="Forms" />
    <customErrors mode="Off">
      <error statusCode="404" redirect="/error404.html" />
    </customErrors>
    <globalization requestEncoding="utf-8" responseEncoding="utf-8" fileEncoding="utf-8" />
    <httpRuntime maxRequestLength="1024000" executionTimeout="3600" />
  </system.web>
</configuration>